@charset "utf-8";
/*
Theme Name: ototax
Theme URI:
Template: lightning
Description:
Author:
Tags: 
Version: 0.1.2
*/
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
form#loginform p.galogin {
	display:none;
}
form#loginform h3.galogin-or{
	display:none;
}
.alignfull{ // 全幅指定
  width:100vw;
  margin-right:calc(50% - 50vw);
  margin-left:calc(50% - 50vw);
}

